return {
    -- add comment keybinds
    "numToStr/Comment.nvim",
    opts = {},
    lazy = false,
    config = function()
        require("Comment").setup()
        require("Comment.ft").set("hyprlang", "#%s")
    end,
}
